Bug 133467 - PHP 4.3.9 released, containing bugfixes
Summary: PHP 4.3.9 released, containing bugfixes
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: php   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL: http://www.php.net/ChangeLog-4.php#4.3.9
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-24 08:06 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 4.3.9-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 19:02:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
php-4.3.9-dval2lval.patch (860 bytes, patch)
2004-09-24 08:07 UTC, Robert Scheck
no flags Details | Diff
php-4.3.9-easter.patch (41.44 KB, patch)
2004-09-24 08:08 UTC, Robert Scheck
no flags Details | Diff

Description Robert Scheck 2004-09-24 08:06:53 UTC
Description of problem:
"[22-Sep-2004] PHP Development Team is proud to announce the 
immediate release of PHP 4.3.9. This is a maintenance release that 
in addition to over 50 non-critical bug fixes, addresses a problem 
with GPC input processing. This release also re-introduces ability 
to write GIF images via the bundled GD extension. All Users of PHP 
are encouraged to upgrade to this release as soon as possible."

Version-Release number of selected component (if applicable):
php-4.3.8-11

Actual results:
Some patch merging is needed, new patches are attached below.

Expected results:
Upgrade to 4.3.9 ;-)

Comment 1 Robert Scheck 2004-09-24 08:07:49 UTC
Created attachment 104252 [details]
php-4.3.9-dval2lval.patch

Comment 2 Robert Scheck 2004-09-24 08:08:17 UTC
Created attachment 104253 [details]
php-4.3.9-easter.patch

Comment 3 Robert Scheck 2004-09-24 08:10:01 UTC
*arghl* I forgot to say, that php-4.3.7-handler.patch (patch 10), 
php-4.3.8-gottest.patch (patch 12) and php-4.3.7-gmppowm.patch (patch 
23) are merged to upstream.

Comment 4 Joe Orton 2004-09-27 19:02:32 UTC
Thanks as ever, Robert, built into Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.